paddle\_quantum.channel
===============================

量子信道的功能实现。

.. automodule:: paddle_quantum.channel
   :members:
   :undoc-members:
   :show-inheritance:

.. rubric:: Subpackages

.. toctree::
   :maxdepth: 4

   paddle_quantum.channel.functional

.. rubric:: Submodules

.. toctree::
   :maxdepth: 4

   paddle_quantum.channel.base
   paddle_quantum.channel.common
   paddle_quantum.channel.custom
   paddle_quantum.channel.representation
